## colors.js 1.4.0

=== debian/changelog ===
colors.js (1.4.0-4) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Modernize debian/watch
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Drop dependency to nodejs
  * Drop __proto__ calls

 -- Yadd <yadd@debian.org>  Sat, 17 Sep 2022 20:19:28 +0200

colors.js (1.4.0-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 15 Sep 2021 16:00:31 +0100

colors.js (1.4.0-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Apply multi-arch hints. + node-colors: Add Multi-Arch: foreign.
  * Update standards version to 4.5.0, no changes needed.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 29 Aug 2021 01:58:21 +0100

colors.js (1.4.0-1) unstable; urgency=medium

  * Team upload

  [ Marcelo Jorge Vieira ]
  * Update Vcs-* fields: Maintenance moved to Salsa

  [ Xavier Guimard ]
  * Bump debhelper compatibility level to 12
  * Declare compliance with policy 4.4.1
  * Add "Rules-Requires-Root: no"
  * Add debian/gbp.conf
  * Add upstream/metadata
  * New upstream version 1.4.0
  * Update copyright
  * Declare source as "3.0 (quilt)"
  * Use pkg-js-tools auto install
  * Enable upstream test
  * Fix homepage

 -- Xavier Guimard <yadd@debian.org>  Tue, 31 Dec 2019 09:18:09 +0100

colors.js (1.1.2-1) unstable; urgency=medium

  * New upstream version 1.1.2
    * Fixed examples
    * Updated copyright holders
  * Updated Standards-Version to 4.0.0
    * Changed section from 'web' to 'javascript'
  * Bump debhelper compatibility level to 9

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 27 Aug 2017 19:57:02 -0300

colors.js (1.0.3-2) unstable; urgency=low

  * Really remove uglify from build-deps

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 23 Nov 2014 00:13:14 -0200

colors.js (1.0.3-1) unstable; urgency=low

  * New upstream version
    + Removed libjs-colors and uglify dependency
  * Updating debian/watch
  * Use canonical Vcs-fields
  * Updated Standards-Version to 3.9.6 (no changes)

 -- Marcelo Jorge Vieira <metal@debian.org>  Sun, 16 Nov 2014 16:46:33 -0200

colors.js (0.6.2-1) unstable; urgency=low

  * New upstream version

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Wed, 20 Nov 2013 23:21:15 -0200

colors.js (0.6.0-1-1) unstable; urgency=low

  * Initial Release (Closes: #676289)

 -- Marcelo Jorge Vieira (metal) <metal@debian.org>  Tue, 05 Jun 2012 18:13:00 -0300
