=== debian/control ===
Source: colors.js
Section: javascript
Priority: optional
Testsuite: autopkgtest-pkg-nodejs
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Marcelo Jorge Vieira <metal@debian.org>
Build-Depends:
 debhelper-compat (= 13)
 , node-assert <!nocheck>
 , dh-sequence-nodejs
Standards-Version: 4.6.1
Homepage: https://github.com/marak/colors.js
Vcs-Browser: https://salsa.debian.org/js-team/colors.js
Vcs-Git: https://salsa.debian.org/js-team/colors.js.git
Rules-Requires-Root: no

Package: node-colors
Architecture: all
Depends:
 ${misc:Depends}
Multi-Arch: foreign
Description: Get color and style in your node.js console
 This package contains the NodeJS module.
