=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/node-colors-$1\.tar\.gz/ \
  https://github.com/Marak/colors.js/tags .*/v?(\d\S*)\.tar\.gz
